/*--- Avanquest WebEasy Page Style ---*/


.cc79               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc80               { /* Common */
	border          :   0.00pt none #4e4e4e;
	}
.cc81               { /* Common */
	font            : bold 20pt 'Calibri';
	color           : #00bbe4;
	}
.cc82               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc83               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc84               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc85               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #00bbe4;
	}
.cc86               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
span#e21            { /* dec011011.gif */
	background      : transparent url(dec011011.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             :  16.50pt;
	width           : 731.25pt;
	height          : 698.25pt;
	}
span#e20            { /* dec011010.gif */
	background      : transparent url(dec011010.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 132.00pt;
	width           : 731.25pt;
	height          :  29.25pt;
	}
span#e19            { /* dec001018.jpg */
	background      : transparent url(dec001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  32.25pt;
	width           : 223.50pt;
	height          :  89.25pt;
	}
div#e18             { /* <DIV>07&nbsp; 54190 500<... */
	position        : absolute;
	left            : 927.00pt;
	top             :  53.25pt;
	width           : 144.00pt;
	height          :  30.75pt;
	}
div#e17             { /* <DIV>Contact us:</DIV> */
	position        : absolute;
	left            : 979.50pt;
	top             :  42.00pt;
	width           :  77.25pt;
	height          :  22.50pt;
	}
img#e16             { /* dec011009.jpg */
	position        : absolute;
	left            : 357.75pt;
	top             : 132.00pt;
	width           :  33.75pt;
	height          :  28.50pt;
	}
img#e15             { /* dec011008.jpg */
	position        : absolute;
	left            : 405.00pt;
	top             : 132.00pt;
	width           :  57.75pt;
	height          :  28.50pt;
	}
img#e14             { /* dec011007.jpg */
	position        : absolute;
	left            : 476.25pt;
	top             : 132.00pt;
	width           :  98.25pt;
	height          :  28.50pt;
	}
img#e13             { /* dec011006.jpg */
	position        : absolute;
	left            : 588.00pt;
	top             : 132.00pt;
	width           :  69.00pt;
	height          :  28.50pt;
	}
img#e12             { /* dec011005.jpg */
	position        : absolute;
	left            : 670.50pt;
	top             : 132.00pt;
	width           :  88.50pt;
	height          :  28.50pt;
	}
img#e11             { /* dec011004.jpg */
	position        : absolute;
	left            : 772.50pt;
	top             : 132.00pt;
	width           :  86.25pt;
	height          :  28.50pt;
	}
img#e10             { /* dec011003.jpg */
	position        : absolute;
	left            : 872.25pt;
	top             : 132.00pt;
	width           :  49.50pt;
	height          :  28.50pt;
	}
img#e9              { /* dec011002.jpg */
	position        : absolute;
	left            : 935.25pt;
	top             : 132.00pt;
	width           :  48.75pt;
	height          :  28.50pt;
	}
img#e8              { /* dec011001.jpg */
	position        : absolute;
	left            : 997.50pt;
	top             : 132.00pt;
	width           :  59.25pt;
	height          :  28.50pt;
	}
span#e7             { /* dec001004.jpg */
	background      : transparent url(dec001004.jpg) no-repeat top left;
	position        : absolute;
	left            :1003.50pt;
	top             :  85.50pt;
	width           :  42.00pt;
	height          :  42.00pt;
	}
span#e6             { /* dec001003.jpg */
	background      : transparent url(dec001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 951.75pt;
	top             :  86.25pt;
	width           :  42.00pt;
	height          :  42.00pt;
	}
img#e5              { /* dec001002.jpg */
	position        : absolute;
	left            : 897.75pt;
	top             :  86.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
div#e4              { /* Copyright 2012 Davis Ele... */
	position        : absolute;
	left            : 396.75pt;
	top             : 717.75pt;
	width           : 430.50pt;
	height          :  32.25pt;
	}
div#e3              { /* TERMS & CONDITIONS */
	position        : absolute;
	left            : 930.75pt;
	top             : 720.75pt;
	width           : 141.75pt;
	height          :  20.25pt;
	}
div#e2              { /* Terms and Conditions */
	position        : absolute;
	left            : 354.00pt;
	top             : 172.50pt;
	width           : 303.00pt;
	height          :  24.75pt;
	}
div#e1              { /* 1) Every quotation is pr... */
	position        : absolute;
	left            : 357.00pt;
	top             : 196.50pt;
	width           : 691.50pt;
	height          : 553.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(bg_bulb.jpg);
	position        : relative;
	width           :1425.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
